
@font-face {
    font-family: "Open-Sans";
    src: url("fonts/OpenSans-Regular.ttf");
  }

h1, p {
    font-family: 'Open-Sans', Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 2em;
    color:#475290;
}
p {
    font-size: 1em;
    line-height: 1.4em;
    color:#333333;
}

a:link {
    color:#475290;
}
